config BR2_PACKAGE_RECALBOX_ROMFS_SNES
	bool "recalbox-romfs-snes"
	select BR2_PACKAGE_RECALBOX_ROMS
	depends on BR2_PACKAGE_LIBRETRO_SNES9X2002 \
	  || BR2_PACKAGE_LIBRETRO_SNES9X2005 \
	  || BR2_PACKAGE_LIBRETRO_SNES9X2010 \
	  || BR2_PACKAGE_LIBRETRO_SNES9X
	help
	  share_init/roms and xml for snes